body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    color: #a8a8a8;
    overflow-x: hidden;
 }

.container{
    padding-left: 15px;
    padding-right: 15px;
    transition: all 0.5s ease;
}

 .banner{
     background: url(image/banner.png) no-repeat center center;
     width: 100%;
     height: 600px;
     display: flex;
     justify-content: center;
     align-items: flex-end;
 }
 .banner-logo{
    width: 600px;
    height: 121px;
    margin-bottom: 65px;
 }

 .text-desc{
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
     text-align: center;
 }

 .bold{
     color: #6a6a6a;
 }
 .marcas{
     display: flex;
     justify-content: center;
 }
 .logo-container{
     display: flex;
     justify-content: center;
     align-items: flex-end;
     min-width: 200px;
     height: 79px;
     margin: 40px;
 }
 .page-title{
     font-size: 30px;
     font-weight: 300;
 }
 .bg-logo-passeio{
    background: url(image/bg-logo-passeio.png) no-repeat center center;
 }
 .bg-logo-passeio-us{
    background: url(image/bg-logo-passeio-us.png) no-repeat center center;
 }
 .mb-10{
     margin-bottom: 10px;
 }

 /* queries css */

 /* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .marcas{
        flex-direction: column;
    }
    .banner{
        height: 380px;
    }
    .banner-logo{
        text-align: center;
        margin-bottom: 0;
    }
    .banner-logo img{
        max-width: 60%;
    }
    .logo-container{
        margin: 10px;
    }
    .marcas{
        margin-top: 30px;
        align-items: center;
    }
 }

 /* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) { 
    .marcas{
        margin-top: 30px;
        align-items: center;
        display: flex;
        justify-content: space-around;
    }
    .logo-container{
        margin-left: 0;
        margin-right: 0;
    }
    .banner{
        height: 380px;
        text-align: center;
    }
    .banner-logo{
        text-align: center;
        margin-bottom: 0;
    }
    .banner-logo img{
        max-width: 80%;
    }
 }